﻿/*.pg-bg {
    background: #eee;
}*/


.pg-header {
    color: #6dbd63;
    margin-bottom: 20px;
    /*padding-left: 10px;*/
}

.pg-main-img {
    max-height: 350px;
}

.pg-sidebar-heading-line {
    font-size: 24px;
    border-bottom: 1px solid #e1e4e4;
    width: 100%;
    padding-bottom: 5px;
}

.total {
            font-size: 1.9em;
            font-weight: bold;
            color:#3f4045;
        }

.pg-fa-theme {
    color: #dff0d8;
}

.pg-sidebar-lineitem {
    padding-left: 20px;
    padding-top: 10px;
}

.pg-sidebar-don-price {
    font-size: 20px;
    color: #6dbd63;
}

.pg-sidebar-item-seperator {
    border-bottom: 1px solid #e1e4e4;
    padding-bottom: 5px;
}

.pg-sidebar-btn-large {
    display: block;
    width: 100%;
}


 #selector button {
        min-width:85px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-right: 10px;
    }

  @media (max-width: 480px) {
        #selector button {
            min-width:85px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }

    @media only screen and (min-width : 320px) {
        #selector button {
            min-width:85px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }


    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        #selector button {
            min-width:85px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
        }
    }
    
/* Default Buttons */
.btn-default {
	color: #fff !important;background-color:#5cb85c;border-color:#4cae4c
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #fff !important;
	background-color:#47a447;border-color:#398439;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default {
	background-color:#47a447;border-color:#398439;
}

.panel-default > .panel-heading
{
    color: #468847; /*dark gray*/
    background-color: #dff0d8; /*light gray*/
    border-color: #d6e9c6;
}

.panel-default > .panel-heading > h3
{
    color: black; /*dark gray*/
}

.panel-default {
  border-color: #d6e9c6;
}

/* Progress bars
---------------------------------- */
.progress-bar-default {
	background-color: #5cb85c;
}
.progress
{
    margin-bottom:10px;
}
.btnipad {background-color:#dddddd;}